# CyberSource.TssV2TransactionsGet200ResponseRiskInformationScore

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**factorCodes** | **[String]** | Array of factor codes. | [optional] 
**result** | **Number** | The description for this field is not available.  | [optional] 


